package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneaccountbatchprocess;
import com.qsoft.rs.sincoar.dto.TgeneaccountbatchprocessDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneaccountbatchprocessMapper {

    TgeneaccountbatchprocessMapper INSTANCE = Mappers.getMapper(TgeneaccountbatchprocessMapper.class);

    Tgeneaccountbatchprocess getEntidad(TgeneaccountbatchprocessDTO tgeneaccountbatchprocess);

    TgeneaccountbatchprocessDTO getDto(Tgeneaccountbatchprocess tgeneaccountbatchprocess);

}